/* Light Yellow Checkered background */
body {
	background: #fae6cd url("../examples/imgs/BG/Background.jpg") fixed;
}

/* A lot more spacing of the cards on desktops */
.list-grid {
	padding: 20px;
	margin-bottom:16px;
}

/* Round Card Effect */
.sub-grid {
	border-radius: 10px; 
	box-shadow: 3px 3px 7px black;
}

/* The details section below the logo is 100px high */
.rest-list-details {
	height:100px;
	padding: 10px;
	font-family: Neucha;
	background-color: #fdfcd5;
	border-radius: 0px 0px 10px 10px;
}

/* Business Name Styles */
.rest-list-details h2 {
	font-family: Shrikhand;
	font-size: 18px;
	display:inline;
	overflow:hidden;
}

/* Black business name when visited */
.rest-list-details h2 a {
	color: black;
}

/* Red when visited */
.rest-list-details h2 a:visited {
    color: #b90b03;
}


/* Images have a fixed height of 150px */
.img-responsive {
	width:100%; 
	height:150px; 
	border-radius: 10px 10px 0px 0px;
}

/* The review rating hearts are on the right */
.rating-heart {
	float:right;
}

/* Create fancy green circle around min order price */
.min-order-pic {
	float:right;
	display: block;
	height: 40px;
	width: 40px;
	line-height: 40px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #00d386;
	color: white;
	text-align: center;
	font-size: 1.4em;
}

/*-----------mobile header----------------*/
.mobile_header {
	display: none;
}
/*-----------/mobile header----------------*/



/* ----SearchBar -------*/
.bar-wrapper:before, .bar-wrapper:after{
      content:"";
      display:table;
    }
    
    .bar-wrapper:after{
      clear:both;
    }

    .bar-wrapper{
      zoom:1;
    }

    /*-------------------------------------*/	
    
    .SearchBar {
        width: 80%;
        padding: 15px;
        margin: 20px auto 20px auto;        
        background-color: rgba(78,22,0, 0.4);
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
    }
	
	 
    .SearchBar input {
        width: 75%;
		position: relative;
        height: 50px;
        padding: 10px 5px;
        float: left;    
        font: 15px 'Neucha';
        border: 0;
        background: #fff url("../examples/imgs/icons/placeholder.png") no-repeat 20px 12px;
		background-size: 24px;
        padding: 16px 10px 15px 60px;
		-moz-border-radius: 3px 0 0 3px;
        -webkit-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;      
        text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
             
    }
	
    .SearchBar input:focus {
        outline: 0;
        border-shadow: none;        
    }
    
    .SearchBar input:-webkit-input-placeholder {
       color: #999;
       font-weight: normal;
       font-style: italic;
    }
    
    .SearchBar input:-moz-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }
    
    .SearchBar input:-ms-input-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }    
    
    .SearchBar button {
		overflow: visible;
        position: relative;
        float: right;
        border: 0;
        padding: 0;
        cursor: pointer;
        height: 50px;
        width: 25%;
        font: 18px/15px 'Georgia';
        color: #fff;
        /*text-transform: uppercase;*/
        background: #b90b03;
        -moz-border-radius: 0 3px 3px 0;
        -webkit-border-radius: 0 3px 3px 0;
        border-radius: 0 3px 3px 0;      
        text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
    }   
      
    .SearchBar button:hover{		
        background: #e54040;
    }	
      
    .SearchBar button:active,
    .SearchBar button:focus{   
        background: #c42f2f;    
    }
    
    .SearchBar button:before {
        content: '';
        position: absolute;
        border-width: 8px 8px 8px 0;
        border-style: solid solid solid none;
        border-color: transparent #b90b03 transparent;
        top: 17px;
        left: -6px;
    }
    
    .SearchBar button:hover:before{
        border-right-color: #e54040;
    }
    
    .SearchBar button:focus:before{
        border-right-color: #c42f2f;
    }    
    
    .SearchBar button::-moz-focus-inner {
        border: 0;
        padding: 0;
    }
	

/*-------/SearchBar-------------*/

/*-----------/website header----------------*/


/*-- start-responsive-design --*/

@media (max-width:767px){
	.mobile_header{
		display: block;
		z-index:2;
		margin-bottom: 5px;
	}	
	
	.m_appspromo {
		background-color: white;
	}

	.m_logo a {
		float: left;
		padding: 0px 10px;
		font-size: 30px;	
		color:#f00000;
		text-decoration: none;
		font-family: Shrikhand;
		letter-spacing: 2px;
		text-shadow:2px 2px 2px black;
	}
	
	.m_appLink a {
		float: right;
		color:#f00000;
		text-decoration: none;
		font-family: Shrikhand;
		letter-spacing: 2px;
		text-shadow:2px 2px 2px black;
	}

	.m_controls {
		height: 35px;
		background-color: #f00000;
		border: 3px solid #a00000;
		border-top-width: 0px;
		box-shadow: inset 0px -20px 30px 10px #b40000;
	}
	
	.m_breadcrumb {
		float: left;
		color: white;
		font-size: 15px;
		font-family: Neucha;
		text-shadow:2px 2px 2px black;
	}
	
	.m_breadcrumb span {
		margin: 5px 5px;
		text-transform: capitalize;
	}
	
	.ChangeLocForm {
		width: 80%;    
		background: rgba(0, 0, 0, 0.8);    
		padding: 30px;
		border-radius:25px;
		margin: 40px auto;
	}
	
	.ChangeLocForm h2 {
		font-size: 25px;
		font-weight: 300;
		margin-bottom: 30px;
		color: #fff;
		text-transform: capitalize;
		text-align:center;
		font-family: Georgia, Times, "Times New Roman", serif;
	}
	
	/* Use buttons rather then links on mobile */
	.m_sortandfilter {
		float: right;
	}
	
	
	.website_header {
		display: none;
	}
	
	/* Reduce Bootstrap padding from 15->5px to maximise room for cards */
	.container {
		padding: 0px 5px;
	}
		
	.list-grid {
		width:100%;
		padding: 0px;
		margin-bottom:5px;
		height: 100px;
	}

    .sub_grid {
	    border-radius: 0px; 
	    box-shadow: 2px 2px 2px black;
    }

    /* Image is smaller on mobile */
    .img-responsive {
	    width:30%;
	    height: 100px;
	    float: left; 
	    border-radius: 0;
    }


    /* Reduce the size of the company name on mobiles */	
    .rest-list-details h2 {
		font-size: 14px;
	}
}

